IMG {
	
}
.taociguan_content {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_xu.jpg); BACKGROUND-REPEAT: repeat
}
.taociguan_shiqi {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_shiqi.jpg); BACKGROUND-REPEAT: repeat
}
.taociguan_shiqi_wenwu {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_shiqi_wenwu.jpg); BACKGROUND-REPEAT: repeat
}
.taociguan_shang {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_shang.jpg); BACKGROUND-REPEAT: repeat
}
.taociguan_shang_wenwu {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_shang_wenwu.jpg)
}
.taociguan_sanguo {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_sanguo.jpg)
}
.taociguan_sanguo_wenwu {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_sanguo_wenwu.jpg)
}
.taociguan_tang {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_tang.jpg)
}
.taociguan_tang_wenwu {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_tang_wenwu.jpg)
}
.taociguan_song {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_song.jpg)
}
.taociguan_song_wenwu {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_song_wenwu.jpg)
}
.taociguan_ming {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_ming.jpg)
}
.taociguan_ming_wenwu {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_ming_wenwu.jpg)
}
.taociguan_qing {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_qing.jpg)
}
.taociguan_qing_wenwu {
	BACKGROUND-COLOR: #000000; BACKGROUND-IMAGE: url(../image/taociguan_qing_wenwu.jpg)
}
.scrollbar_taociguan {
	OVERFLOW: hidden; scrollbar-face-color: #EBDDC0; scrollbar-shadow-color: #CCBAA4; scrollbar-highlight-color: #DBCDB0; scrollbar-3dlight-color: #CCBAA4; scrollbar-darkshadow-color: #DBCDB0; scrollbar-track-color: #EFE6D4; scrollbar-arrow-color: #C1573F
}
.scrollbar_taociguan2 {
	OVERFLOW: hidden; scrollbar-face-color: E5E8D3; scrollbar-shadow-color: #D0D4BB; scrollbar-highlight-color: #CDCFBF; scrollbar-3dlight-color: #D0D4BB; scrollbar-darkshadow-color: #CDCFBF; scrollbar-track-color: #EAECDF; scrollbar-arrow-color: #A57E63
}
.scrollbar_taociguan3 {
	OVERFLOW: hidden; scrollbar-face-color: #E0E0E0; scrollbar-shadow-color: #E9E7E7; scrollbar-highlight-color: #C8C3C3; scrollbar-3dlight-color: #E9E7E7; scrollbar-darkshadow-color: #C8C3C3; scrollbar-track-color: #E1E1E1; scrollbar-arrow-color: #A57E63
}
.head {
	COLOR: #7a735d; FONT-FAMILY: "宋体"; FONT-SIZE: 16px
}
.head_year {
	COLOR: #7a735d; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.Paragraph {
	COLOR: #7a735d; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
.name {
	COLOR: #7a735d; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.NAVIGATOR {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.copyright {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.alemma {
	COLOR: #e70808; CURSOR: help
}
.aobj {
	COLOR: #e70808; CURSOR: hand
}
.athesis {
	COLOR: #e70808; CURSOR: e-resize
}
.watchimg {
	COLOR: #eab077; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
A:hover {
	COLOR: #c8b67a; CURSOR: hand; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #c8b67a; TEXT-DECORATION: none
}
.Name_for_object {
	COLOR: #7a735d; FONT: bold 14px "宋体"
}
